/* CSS Document */

.transparencia { behavior:url(../scripts/iepngfix.htc) }		/*IE PNG Hack*/

input.text {width:350px;}
textarea.text{width:350px; height:4em;}
select.text {width:300px;}


.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.tab_horizontal {line-height:150px;background-color:#999999;}
body {background-color: #999999; background-image:url(../images/background.png); background-repeat:repeat; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;}

#logo_principal {float:left;width:321px;height:105px; z-index:15;}
#logo_principal img {border:none; margin:0; padding:0;}
/*logotexto y logo es lo mismo, es que en algunas paginas esta con una clase y en otras con la otra*/
.logotexto { font-weight:bold; color: #006633;}	
.logo { font-weight:bold; color: #006633;}

#barra_menu_fondo {padding:0;margin:0 auto;	width:100%;	height:145px;z-index:20;background-color: #262020;}
.lenguaje {line-height:0.7em; color:#CCC; text-align:right; font-size:0.7em; padding:3px;}
.lenguaje a:link, .lenguaje a:visited  { color:#CCC; text-decoration:none;padding:3px;}
.lenguaje a:hover, .lenguaje a:active, .lenguaje a:focus  { color:#fff; text-decoration:underline;padding:3px;}


.reserveenlinea {width:100%; background-color:#ff6600; border: 2px #FF3 solid; color:#fff; }
.reserveenlinea a:link, .reserveenlinea a:visited  {font-size:1.3em; color:#CCC; text-decoration:none;padding:3px; border:none;}
.reserveenlinea a:hover, .reserveenlinea a:active, .reserveenlinea a:focus  {font-size:1.3em; color:#fff; text-decoration:underline;padding:3px; border:none;}

#flash_banner {
  position:relative;top:-5px;padding:0;margin:0 auto;width:100%;height:300px;background-color:#CCCCCC; z-index:1;
}

#image-slider {
  position:relative;
  top:-5px;
  padding:0;
  margin:0 auto;
  width:100%;
  max-width:1440px;
  /* height:300px; */
  background-color:#000000;
  z-index:1;
  /*overflow-x: hidden;*/
}

#contenedor_logo_ecologico_rslides {
  position:absolute;
  height:160px;
  width:160px;
  float:right;
  right:0px;
  bottom:-110px;
  z-index:2;
}

@media (max-width: 768px) {
  #contenedor_logo_ecologico_rslides {
    height:80px;
    width:80px;
    bottom:-85px;
  }
  #contenedor_logo_ecologico_rslides .transparencia {
    width:100%; 
  }
  #principal {
    margin-top: 25px !important;
  }
}

#sombra_bajo_slider {
  width:100%;
  height:5px;
  background-image:url(../images/background_sombra.png);
  background-repeat:repeat-x;
  z-index:-1;
}



#swfmain {width:100%; height:300px;}
#eq_flash {position:relative;float:right; width:80px; height:30px; }

#contenedor_logo_ecologico {position:absolute; height:160px; width:160px; float:right; right:0px;top:405px;  z-index:15}
#logo_ecologico {position:relative; /*height:160px; width:160px;*/ float:right; top:-55px;left:0px; }

#barra_menu_contenido {width:875px; float:right; margin: 0;padding:0; z-index:20}
#barra_menu_contenido  ul {	margin: 0;	padding: 0;	list-style: none;}
#barra_menu_contenido  li {	display: block;	float: left; padding: 0 7px 0 7px;list-style:none; }
#barra_menu_contenido  li a:link.selected {color:#ff9900;}
#barra_menu_contenido  li a:link    {color:#FFFF00; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif; text-decoration:none;}
#barra_menu_contenido  li a:visited  {color:#FFFF00; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration:none;}
#barra_menu_contenido  li a:visited.selected {color:#ff9900; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration:none;}

#barra_menu_contenido  li a:active  {color: #99FF00; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration:none;}
#barra_menu_contenido  li a:active.selected  {color: #ff9900; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration:none;}
#barra_menu_contenido  li a:hover {color:#FFFF00; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration: underline;}
#barra_menu_contenido  li a:hover.selected {color:#FFFF00; font-weight:bold; font-size:16px; font-family:"Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;text-decoration: underline;}
#sombra_bajo_flash {width:100%; height:5px; background-image:url(../images/background_sombra.png); background-repeat:repeat-x; z-index:1;}
html > body #sombra_bajo_flash {position:relative; top:-10px;width:100%; height:5px; background-image:url(../images/background_sombra.png); background-repeat:repeat-x; z-index:1;}
#principal {width:100%; margin:50px 0 0 0;}
html > body #principal {width:100%; margin:65px 0 0 0;}
.tab_selected {height:20px;background-color:#FFFFFF; padding:5px; z-index:20;}
.tab_unselected {height:20px;color:#ffffff;background-color: #666666; padding:5px;z-index:20;}
.tab_selected a:link {color:#000000; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_selected a:visited {color:#000000; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_selected a:active{color:#000000; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_selected a:hover {color:#000000; font-size:16px; font-weight:bold; text-decoration:underline; line-height:1.5em;}
.tab_unselected a:link {color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_unselected a:visited {color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_unselected a:active{color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.tab_unselected a:hover {color:#ffffff; font-size:16px; font-weight:bold; text-decoration:underline; line-height:1.5em;}
#contenido_principal {padding:5px;color: #666666;	border: 2px solid #ffcc66; background-color:#FFFFFF;  }
#contenido_principal p {line-height:1.3em; padding:0; margin:0.9em 0 0 0; text-align:justify}
#contenido_principal img{border:3px solid  #ffcc66; margin:5px 7px 5px 7px; padding:0;}
#contenido_principal .img_right {float:right; }
#contenido_principal .img_left {float:left;}
#contenido_principal h1{ font-family: "Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;font-size:22px; font-weight:bold}
#contenido_principal h2{font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:18px; font-weight:bold;}
#contenido_principal h3{font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:16px; font-weight:normal;}
#barra_lateral {padding:15px 5px 30px 5px;color:#cccccc;border: 2px solid #ffcc66;	background-color:#ff6600;}
#barra_lateral p{color: #CCCC99;}
#barra_lateral  h1{ color:#66ff33; font-family: "Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;font-size:22px; font-weight:bold}
#barra_lateral  h2{color:#66ff33;font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:18px; font-weight:bold;}
#barra_lateral  h3{color:#66ff33;font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:16px; font-weight:normal;}
#barra_lateral a:link 	{color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
#barra_lateral a:visited{color: #CCCCCC; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
#barra_lateral a:active {color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
#barra_lateral a:hover	{color: #FFFF99; font-size:16px; font-weight:bold; text-decoration:underline; line-height:1.5em;}

/*.sidebar es igual a #barra_lateral aunque cambian los paddings. Solo lo estoy usando en obra_civil, pero cree .sidebar porque tiene que ser una clase en vez de un ID*/
.sidebar{padding:15px 5px 10px 5px;color: #CCCCCC;border: 2px solid #ffcc66;	background-color:#ff6600;}
.sidebar  h1{ color:#66ff33; font-family: "Myriad Pro", Trebuchet, "Trebuchet MS", verdana, arial, sans-serif;font-size:22px; font-weight:bold}
.sidebar  h2{color:#66ff33;font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:18px; font-weight:bold;}
.sidebar  h3{color:#66ff33;font-family:"Myriad Pro", Trebuchet, "Trebuchet MS" ;font-size:16px; font-weight:normal;}
.sidebar a:link 	{color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.sidebar a:visited{color: #CCCCCC; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.sidebar a:active {color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.5em;}
.sidebar a:hover	{color: #FFFF99; font-size:16px; font-weight:bold; text-decoration:underline; line-height:1.5em;}
/* fin .sidebar */

.msgerror {	font-size:16px;	font-weight:bold;	text-align:center;	color:#FF0000;}
.msgok{	font-size:16px;	font-weight:bold;	text-align:center;	color: #0033FF;}
.espaciador {clear:both;}

.row_comentario1 {
	color: #CCCCCC;
	background-color: #333333;
	padding:0;
	margin:1em 0 0 1em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;
}
.row_comentario1 .info_comentario {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold;padding: 0 5px 0 5px ; color: #FF6600;}
.row_comentario1 .texto_comentario{text-align:justify; padding:0 2em 3em 2em;}

.row_comentario2 {color: #000000; background-color: #CCCCCC;padding:0; margin:1em 0 0 1em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;}
.row_comentario2 .info_comentario {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;font-weight:bold;padding: 0 5px 0 5px; color:#ff6600;}
.row_comentario2 .texto_comentario{text-align:justify; padding:0 2em 3em 2em;}
.row_form_comentario {padding:5px 0 5px 0 ;}
.row_form_comentario .col_izq{width:20%;padding: 5px;text-align:left;float:left;}
.row_form_comentario .col_der{width:70%;padding: 5px;text-align:left;float:left;}

.centrador {margin:0 auto; text-align:center}	/*para centrar imagenes*/

#swf_mapa {width:700px; height:334px; padding:0; margin:0 auto;}

#pie_pagina  {color: #CCCCCC; text-align:right}
#pie_pagina  a:link 	{color: #CCCCCC; font-size:1em;  text-decoration:none; line-height:1.5em; text-align:right}
#pie_pagina  a:visited	{color: #CCCCCC; font-size:1em;  text-decoration:none; line-height:1.5em;text-align:right}
#pie_pagina  a:active 	{color: #FFFFFF; font-size:1em;  text-decoration:none; line-height:1.5em;text-align:right}
#pie_pagina  a:hover	{color: #FFFFFF; font-size:1em;  text-decoration:underline; line-height:1.5em;text-align:right}

